


<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Coverage report</title>
    <link rel="stylesheet" href="style.css" type="text/css">
    
    <script type="text/javascript" src="jquery.min.js"></script>
    <script type="text/javascript" src="jquery.ba-throttle-debounce.min.js"></script>
    <script type="text/javascript" src="jquery.tablesorter.min.js"></script>
    <script type="text/javascript" src="jquery.hotkeys.js"></script>
    <script type="text/javascript" src="coverage_html.js"></script>
    <script type="text/javascript">
        jQuery(document).ready(coverage.index_ready);
    </script>
</head>
<body class="indexfile">

<div id="header">
    <div class="content">
        <h1>Coverage report:
            <span class="pc_cov">100%</span>
        </h1>

        <img id="keyboard_icon" src="keybd_closed.png" alt="Show keyboard shortcuts" />

        <form id="filter_container">
            <input id="filter" type="text" value="" placeholder="filter..." />
        </form>
    </div>
</div>

<div class="help_panel">
    <img id="panel_icon" src="keybd_open.png" alt="Hide keyboard shortcuts" />
    <p class="legend">Hot-keys on this page</p>
    <div>
    <p class="keyhelp">
        <span class="key">n</span>
        <span class="key">s</span>
        <span class="key">m</span>
        <span class="key">x</span>
        
        <span class="key">c</span> &nbsp; change column sorting
    </p>
    </div>
</div>

<div id="index">
    <table class="index">
        <thead>
            
            <tr class="tablehead" title="Click to sort">
                <th class="name left headerSortDown shortkey_n">Module</th>
                <th class="shortkey_s">statements</th>
                <th class="shortkey_m">missing</th>
                <th class="shortkey_x">excluded</th>
                
                <th class="right shortkey_c">coverage</th>
            </tr>
        </thead>
        
        <tfoot>
            <tr class="total">
                <td class="name left">Total</td>
                <td>123</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="123 123">100%</td>
            </tr>
        </tfoot>
        <tbody>
            
            <tr class="file">
                <td class="name left"><a href="landingpage___init___py.html">landingpage/__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="landingpage_admin_py.html">landingpage/admin.py</a></td>
                <td>3</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="3 3">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="landingpage_forms_py.html">landingpage/forms.py</a></td>
                <td>6</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="6 6">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="landingpage_migrations_0001_initial_py.html">landingpage/migrations/0001_initial.py</a></td>
                <td>7</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="7 7">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="landingpage_migrations_0002_auto_20191101_0225_py.html">landingpage/migrations/0002_auto_20191101_0225.py</a></td>
                <td>5</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="5 5">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="landingpage_migrations_0003_remove_statusmodel_author_py.html">landingpage/migrations/0003_remove_statusmodel_author.py</a></td>
                <td>4</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="4 4">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="landingpage_migrations_0004_statusmodel_date_py.html">landingpage/migrations/0004_statusmodel_date.py</a></td>
                <td>5</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="5 5">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="landingpage_migrations_0005_auto_20191103_1205_py.html">landingpage/migrations/0005_auto_20191103_1205.py</a></td>
                <td>5</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="5 5">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="landingpage_migrations___init___py.html">landingpage/migrations/__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="landingpage_models_py.html">landingpage/models.py</a></td>
                <td>5</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="5 5">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="landingpage_tests_py.html">landingpage/tests.py</a></td>
                <td>66</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="66 66">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="landingpage_urls_py.html">landingpage/urls.py</a></td>
                <td>4</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="4 4">100%</td>
            </tr>
            
            <tr class="file">
                <td class="name left"><a href="landingpage_views_py.html">landingpage/views.py</a></td>
                <td>13</td>
                <td>0</td>
                <td>0</td>
                
                <td class="right" data-ratio="13 13">100%</td>
            </tr>
            
        </tbody>
    </table>

    <p id="no_rows">
        No items found using the specified filter.
    </p>
</div>

<div id="footer">
    <div class="content">
        <p>
            <a class="nav" href="https://coverage.readthedocs.io">coverage.py v4.5.4</a>,
            created at 2019-11-04 14:47
        </p>
    </div>
</div>

</body>
</html>
